
Figure - Bug #118375
【IOVDEV-31441】【VC1】【0100】【台架】【EE环境】【副屏】副屏同步播放中控冥想动画时，还输出第
三方应用视频声音
2023-05-30 19:40 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-30

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.c103

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230530  13点31分（ 第219次开机）

【前提条件】：车机上电（KL30ON ，KL15 ON，已连接中控和功放，可正常输出声音，副屏以太网和WiFi都是已连接状态，副屏WiFi

网络信号很好）

1.副屏打开“哔哩哔哩”播放视频

2.中控端点击冥想-沉浸模式，点击“JELLYFISH”动画进行播放

【实际结果】

副屏同步中控播放冥想的动画时，还混音输出哔哩哔哩的视频声音

【期望结果】

副屏同步中控播放冥想的动画时，不输出哔哩哔哩的视频声音

【备注】：

其它第三方应用播放视频后，副屏同步中控播放冥想中的动画时，还混音输出第三方应用的视频声音

车架号VIN：HRYTTESTVINMGM400

中控端log可从云端获取，

【影响版本】：副屏：01.00.0100.c103  中控：03.02.0086.C102

History

#1 - 2023-05-30 19:51 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to NEED_INFO

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CDTS_TEST 王成

HI 王成

当前的日志无法分析，请获取云日志上传，谢谢！
#2 - 2023-05-31 10:52 - CDTS_TEST 王成

- File 1685501408220.zip added

#3 - 2023-05-31 13:57 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to DUPLICATE

HI ALL

当前日志看，在13点28分时已经失去焦点，由于第三方视频mute是在100之后的版本，所以该问题已经解决，

和117929同件

1328:05-30 13:28:35.325  1529 20234 D AudioIDCMicroNegotiator: idcm_common:request from IDCM:  method = onAudioFocusChange parameters =

{"functionInfo":{"IDCM_AudioFocus":"AudioFocus_Media","IDCM_AudioFocus_Result":"AUDIOFOCUS_LOSS"}}

1329:05-30 13:28:35.325  1529 20234 D AudioIDCMicroNegotiator: idcm_af:onAudioFocusStateChanged type=AudioFocus_Media, result =

AUDIOFOCUS_LOSS timeout= false

1330:05-30 13:28:35.325  1529 20234 D AudioIDCMicroNegotiator: idcm_af:notifyFocusState -> notify

1331:05-30 13:28:35.325  1529  1810 D AudioIDCMicroNegotiator: idcm_af:wait messsage done -> onAudioFocusRemoteChanged

1332:05-30 13:28:35.325  1529  1810 D AudioService.PlaybackActivityMonitor: idcm_af:onAudioFocusRemoteChanged: -1 info=

RequestInfosToIDCM{mPid=18046, mUid=10120}

1333:05-30 13:28:35.326  1529  1810 D AS.AudioService: idcm_af:onAudioFocusIDCMicroChanged: -1 info: RequestInfosToIDCM{mPid=18046, mUid=10120}

1334:05-30 13:28:35.326  1529  1810 D MediaFocusControl: audio_idcm: updateCurrentAudioFocus: uid= 10120 fr = 10120 focusChange= -1

1335:05-30 13:28:35.326  1529  1810 D AudioIDCMicroNegotiator: idcm_af:wait messsage

下一步

请使用106进行测试，该问题已经被修复了的。

#4 - 2023-06-06 20:22 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

副屏0106版本验证通过

#5 - 2023-06-06 20:23 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

副屏同步中控播放冥想的动画时还混音输出哔哩哔哩视频声音.mp4 6.2 MB 2023-05-30 CDTS_TEST 王成

13点31分副屏同步中控播放冥想中的动画时还混音输出哔哩哔哩视频声音.7z155 KB 2023-05-30 CDTS_TEST 王成

1685501408220.zip 38.3 MB 2023-05-31 CDTS_TEST 王成
